 .u-section-1 {
  min-height: 400px;
  background-image: url("images/awp1.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 190px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 120px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 924px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 46px 877px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 30px 736px 0 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.4;
  margin: 37px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 677px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 536px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 457px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 277px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 136px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-right: 77px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 40px;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    line-height: 1.2;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 880px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 30px 918px 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.4;
  margin: 30px 0 39px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 718px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 498px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-right: 318px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 0;
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    line-height: 1.2;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 409px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 30px 503px 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.4;
  margin: 30px 0 39px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 303px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 83px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    line-height: 1.2;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/po-rozwodzie.jpg');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 684px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 795px;
  font-size: 3.75rem;
  text-transform: uppercase;
  margin: 159px auto 0;
}

.u-section-5 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 795px;
  line-height: 1.2;
  margin: 30px auto 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 1rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 45px auto 60px;
  padding: 18px 42px 18px 41px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 204px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1644px;
}

.u-section-6 .u-text-1 {
  font-size: 1.25rem;
  line-height: 1.2;
  margin: 20px 0 40px;
}.u-section-7 .u-sheet-1 {
  min-height: 423px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 20px;
  margin-left: auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 308px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  width: 492px;
  height: 254px;
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 343px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  line-height: 1.1;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-2 {
  margin: 31px 0 0;
}

.u-section-7 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  margin: 33px auto 0 0;
  padding: 19px 43px 19px 42px;
}

.u-section-7 .u-btn-2 {
  text-transform: uppercase;
  background-image: none;
  margin: -62px 72px 0 auto;
  padding: 18px 31px 20px 29px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 460px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 254px;
  }

  .u-section-7 .u-image-1 {
    width: 410px;
    height: 212px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 384px;
  }

  .u-section-7 .u-btn-1 {
    padding-right: 23px;
    padding-left: 23px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: -63px;
    margin-right: 0;
    padding-right: 23px;
    padding-bottom: 19px;
    padding-left: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 195px;
  }

  .u-section-7 .u-image-1 {
    width: 300px;
    height: 155px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 44px;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 277px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    width: 444px;
    height: 233px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 363px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 52px;
  }

  .u-section-7 .u-btn-2 {
    margin-top: -63px;
    margin-left: 276px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 13px;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 174px;
  }

  .u-section-7 .u-image-1 {
    width: 320px;
    height: 168px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 445px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-2 {
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-7 .u-btn-2 {
    margin-top: 20px;
    margin-left: auto;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 420px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 308px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 30px 79px;
}

.u-section-8 .u-text-1 {
  font-size: 3.75rem;
  line-height: 1.2;
  margin: 16px 46px 0 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 16px 46px 0 0;
}

.u-section-8 .u-social-icons-1 {
  white-space: nowrap;
  height: 42px;
  min-height: 16px;
  width: 124px;
  min-width: 52px;
  margin: 56px 482px 0 0;
}

.u-section-8 .u-icon-1 {
  height: 100%;
  color: rgb(59, 89, 152) !important;
}

.u-section-8 .u-icon-2 {
  height: 42px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 341px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 23px;
}

.u-section-8 .u-text-3 {
  font-size: 1.5rem;
  margin: 16px 14px 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 1.2;
  padding: 0;
}

.u-section-8 .u-text-4 {
  font-size: 1.5rem;
  margin: 19px 7px 0;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 254px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }

  .u-section-8 .u-social-icons-1 {
    margin-left: -1px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 281px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 268px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 423px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 43px 0 30px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 585px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 14px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-9 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 350px;
}

.u-section-9 .u-container-layout-2 {
  padding: 29px 30px;
}

.u-section-9 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-9 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-text-5 {
  margin: 0 auto 0 0;
}

.u-section-9 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 585px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px 28px;
}

.u-section-9 .u-text-6 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-9 .u-text-7 {
  margin: 20px auto 0 0;
}

.u-section-9 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-text-8 {
  margin: 0 auto 0 0;
}

.u-section-9 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-text-9 {
  margin: 0 auto 0 0;
}

.u-section-9 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-text-10 {
  margin: 0 auto 0 1px;
}

.u-section-9 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-text-11 {
  margin: 0 auto 0 1px;
}

.u-section-9 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-layout-cell-4 {
  min-height: 350px;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px 29px;
}

.u-section-9 .u-text-12 {
  font-weight: 700;
  margin: 20px auto 0 1px;
}

.u-section-9 .u-text-13 {
  margin: 25px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 482px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 289px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 482px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 289px;
  }

  .u-section-9 .u-text-13 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 266px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 981px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1480px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
  }
}